Cet album Photo (Porta-generated et AutoViewer) requière Adobe Flash ver. 7 (ou suppérieur).


Si vous avez déjà Flash installer, regarder Flash-based album.

Autrement, regarder la version HTML.